Max: '{{value}} 以下で入力してください。'
Min: '{{value}} 以上で入力してください。'
Required: 本項目を入力してください。
Email: 有効なメールアドレスを入力してください。
MinLength: '{{value}} 文字以上で入力してください。'
MaxLength: '{{value}} 文字以下で入力してください。'
EqualLength: '{{value}} 文字で入力してください。'
Pattern: '{{value}} の形式で入力してください。'
DefaultMessage: 入力内容を確認してください。
Tel: 有効な電話番号を入力してください。
Zengin: 入力された項目に使用できない文字が含まれています。
Date: 日付を入力してください。
HalfWidthInteger: 半角整数で入力してください。
HalfWidthAlphanumeric: 半角英数で入力してください。
HalfWidthAlphabet: 半角英字で入力してください。
HalfWidthNumeral: 半角数字で入力してください。
HalfWidthKana: 半角カナで入力してください。
FullWidth: 全角で入力してください。
FullWidthAlphanumeric: 全角英数で入力してください。
FullWidthAlphabet: 全角英字で入力してください。
FullWidthNumeral: 全角数字で入力してください。
FullWidthKana: 全角カナで入力してください。
GreaterThanToday: 翌日以降の日付を入力してください。
LessThanOrEqualToday: 本日以前の日付を入力してください。
GreaterThanThisMonth: 今月以降の日付を入力してください。
PostCode: 郵便番号を入力してください。
MaxImgFileSize: ファイルサイズが{{value}}を超えています。
RequiredFileType: 拡張子{{value}}は選択できません。<br>規定拡張子{{data}}から選択してください。
RequiredCountryName: 国を選択してください。
RequiredPostCode: 郵便番号を入力してください。
PointMissing: ・保有ポイントが不足しています。
PointOutOfAvailablePeriod: ・こちらの商品は交換期間外となります。(画面再読み込みで日付を更新できます)
ItemUnavailable: ・こちらの商品は現在お取り扱いしておりません。
